
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*----------------------------------------------Blok----------------------------------------*/
.ArayuzBlok{ width:190px !important;
margin-bottom:10px;
position:relative;
}

.ArayuzBlok div.Ust{
	font-weight: bold;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	color: #FFFFFF;
	padding: 0 10px;
	text-indent: 5px;
	background-color: #ae4d98;
	border-radius: 5px 5px 0 0;
}

.ArayuzBlok div.Icerik{
border-left:solid 1px #dddddd;
border-right:solid 1px #dddddd;
padding:5px 0px;
background:#FFFFFF;
}

.ArayuzBlok div.Icerik .UrunListe a{
display: block;
height: 24px;
font-size: 13px;
line-height: 24px;
font-weight: 400;
text-decoration: none;
padding: 0 0 0 15px;
}

.ArayuzBlok div.Icerik .UrunListe a:hover{
	color: #ae4d98 !important;
}



.ArayuzBlok div.Alt{
background:url(blok.png) no-repeat -200px bottom;
height:5px;
}

/*----------------------------------------------Blok----------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*------------------------------------Ürün listeleme----------------------------------------*/

/*------------------------------------Ürün listeleme----------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/



/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*----------------------------Ürün Resim Liste Sabit----------------------------------------*/

.ArayuzBlok div.Icerik .UrunResimListeSabit{
}

.ArayuzBlok div.Icerik .UrunResimListeSabit a{
display:block;
float:none;
overflow:hidden;
position:relative;
cursor:pointer;
padding:5px;
text-align:center;
color:#000000;
font-size:12px;
border-bottom:solid 1px #DDDDDD;
}

.ArayuzBlok div.Icerik .UrunResimListeSabit a span{
display:block;
overflow:hidden;
}


.ArayuzBlok div.Icerik .UrunResimListeSabit a:hover{
background:#f6f6f6;
text-decoration:none;
}

.ArayuzBlok div.Icerik .UrunResimListeSabit a span.Resim{
height:80px;
display:block;
padding:5px;
overflow:hidden;
}

.ArayuzBlok div.Icerik .UrunResimListeSabit a span.Resim img{
max-height:80px;
max-width:80px;
}

.ArayuzBlok div.Icerik .UrunResimListeSabit a span.AdFiyat{
}

.ArayuzBlok div.Icerik .UrunResimListeSabit a span.AdFiyat .Ad{
display:block;
overflow:hidden;
margin-bottom:5px;
}

.ArayuzBlok div.Icerik .UrunResimListeSabit a span.AdFiyat .Fiyat{
display:block;
font-size:14px;
}

.ArayuzBlok div.Icerik .UrunResimListeSabit a span.Ad font{
display:block;
margin-top:5px;
color:#000000;
text-decoration:none;
font-size:15px;
}

.ArayuzBlok div.Icerik .UrunResimListeSabit a span.Ad font b{
}


/*----------------------------Ürün Resim Liste Sabit----------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*----------------------------Ürün resimli listeleme----------------------------------------*/

.ArayuzBlok div.Icerik .UrunResimListe marquee{
height:200px !important;
}

.ArayuzBlok div.Icerik .UrunResimListe a{
border-bottom:solid 1px #DDDDDD;
padding:6px 5px;
color:#000000;
display:block;
float:none;
overflow:hidden;
cursor:pointer;
z-index:999;
cursor:pointer;
}

.ArayuzBlok div.Icerik .UrunResimListe a label{
display:block;
color:#333;
padding:2px;
}

.ArayuzBlok div.Icerik .UrunResimListe a label font{
display:block;
font-weight:bold;
font-size:13px;
}

.ArayuzBlok div.Icerik .UrunResimListe a:hover{
background:#f6f6f6;
text-decoration:none;
}

.ArayuzBlok div.Icerik .UrunResimListe .BuyukResim{
border:solid 1px #CCCCCC;
background:#FFFFFF;
padding:10px;
display:none;
position:absolute;
}

.ArayuzBlok div.Icerik .UrunResimListe a span{
float:left;
display:block;
}

.ArayuzBlok div.Icerik .UrunResimListe a .Resim{
width:40px;
height:40px;
padding:2px;
margin-right:5px;
text-align:center;
background:#FFFFFF;
}

.ArayuzBlok div.Icerik .UrunResimListe a .Resim img{
max-height:40px;
max-width:40px;
}

.ArayuzBlok div.Icerik .UrunResimListe a .Resim img:hover{
position:absolute;
border:dotted 1px #CCCCCC;
z-index:999px;
max-height:none;
max-width:none;
background:#FFFFFF;
}

.ArayuzBlok div.Icerik .UrunResimListe a .Ad{
width:125px;
}

.ArayuzBlok div.Icerik .UrunResimListe a .Ad font{
font-size:12px;
display:block;
color:#
}

.ArayuzBlok div.Icerik .UrunResimListe a .Ad font font{
display:inline;
}

/*----------------------------Ürün resimli listeleme----------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*----------------------------------------Ürün Slide----------------------------------------*/

.ArayuzBlok div.Icerik .UrunSlayt{
}

.ArayuzBlok div.Icerik .UrunSlayt .Slayt{
}

.ArayuzBlok div.Icerik .SlideButon{
position:absolute;
z-index:600;
width:178px;
margin-top:100px;
padding-left:0;
margin-left:0;
}

.ArayuzBlok div.Icerik .UrunSlayt .Slayt {
width:150px;
height:200px;
position:relative;	
margin:0 0 0 15px;
}

.ArayuzBlok div.Icerik .UrunSlayt .Slayt .Galeri {
}

.ArayuzBlok div.Icerik .UrunSlayt .Slayt .Galeri .GaleriIc{
list-style:none;
margin:0;
padding:0;
z-index:0;
}

.ArayuzBlok div.Icerik .UrunSlayt .Slayt .Galeri .GaleriIc a{
display:block;
height:200px;
float:left;
text-align:center;
}

.ArayuzBlok div.Icerik .UrunSlayt .Slayt .Galeri .GaleriIc a img{
max-height:130px;
max-width:130px;
text-decoration:none;
}

.ArayuzBlok div.Icerik .UrunSlayt .Slayt .Galeri .GaleriIc a:hover{
text-decoration:none;
}

.ArayuzBlok div.Icerik .UrunSlayt .Slayt .Galeri .GaleriIc a span{
margin-top:10px;
display:block;
}

.ArayuzBlok div.Icerik .UrunSlayt .Slayt .Galeri .GaleriIc a span.resim{
height:130px;
}

.ArayuzBlok div.Icerik .UrunSlayt .Slayt .Galeri .GaleriIc a span span{
display:block;
color:#CC0000;
}

.clear {
clear:both;	
}

/*----------------------------------------Ürün Slide----------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/




/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*----------------------------------------Anket---------------------------------------------*/
.ArayuzBlok div.Icerik .Anket{
padding:5px;
}

.ArayuzBlok div.Icerik .Anket div{
margin:1px 0 3px 0;
}


.ArayuzBlok div.Icerik .Anket div .Oy{
background:#FFBA00;
float:left;
}

.ArayuzBlok div.Icerik .Anket div .Yuzde{
color:#FF6600;
float:left;
margin-left:2px;
}

.ArayuzBlok div.Icerik .Anket .Tebrik{
text-align:center;
padding:15px 0 0 0;
color:#666666;
}

.ArayuzBlok div.Icerik .Anket .Tebrik b{
font-weight:bold;
font-size:13px;
}

.ArayuzBlok div.Icerik .Anket .Uyari{
/*font-weight:bold;
color:#990000;*/
text-align:center;
}

/*----------------------------------------Anket---------------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*----------------------------------------Arama---------------------------------------------*/

.ArayuzBlok div.Icerik .Arama{
margin-bottom:10px;
}

.ArayuzBlok div.Icerik .Arama div{
padding:2px 0 2px 0;
margin:auto;
text-align:center;
}

.ArayuzBlok div.Icerik .Arama input{
width:150px;
}

.ArayuzBlok div.Icerik .Arama select{
width:155px;
}

/*----------------------------------------Arama---------------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*----------------------------------------Üye Bayi Giriş------------------------------------*/

.ArayuzBlok div.Icerik .Giris{
padding:0 15px;
}

.ArayuzBlok div.Icerik .Giris .Hatali{
padding:0 0 10px 10px;
color:#FF0000;
font-size:10px;
}

.ArayuzBlok div.Icerik .Giris .Gir div{
margin-bottom:5px;
}

.ArayuzBlok div.Icerik .Giris .Gir div span{
display:block;
overflow:hidden;
}

.ArayuzBlok div.Icerik .Giris .Gir a.GenelButon{
height:22px !important;
line-height:22px !important;
margin:5px 0 0 0 !important;
width:100px !important;
font-size:13px;
font-weight:bold;
width:128px !important;

}

.ArayuzBlok div.Icerik .Giris .Gir input[type=text],
.ArayuzBlok div.Icerik .Giris .Gir input[type=password]{
width:136px;
padding:0 5px;
outline:0;
height:25px;
line-height:25px;
font-size:12px;
color:#333333;
border:solid 1px #DDDDDD;
}



.ArayuzBlok div.Icerik .Giris .Problem{
margin-top:10px;
}



.ArayuzBlok div.Icerik .Giris .Problem a{
display:block;
margin-bottom:2px;
color:#1e659c;
padding:2px 0;
text-decoration:none;
float:left;
clear:both;
}

.ArayuzBlok div.Icerik .Giris .Problem a:hover{
text-decoration:underline;
}

.ArayuzBlok div.Icerik .Giris .GirisOnay{
}

.ArayuzBlok div.Icerik .Giris .GirisOnay span{
display:block;
color:#666666;
font-weight:bold;
padding-bottom:5px;
text-align:center;
}

.ArayuzBlok div.Icerik .Giris .GirisOnay a{
display:block;
border:dotted 1px #d2d2d2;
padding:3px 0 3px 10px;
text-decoration:none;
color:#006699;
background:none;
text-align:left;
margin-bottom:5px;
}

.ArayuzBlok div.Icerik .Giris .GirisOnay a:hover{
background:#eef9ff;
}

/*----------------------------------------Üye Bayi Giriş------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*----------------------------------------Fiyat Aralık--------------------------------------*/

.ArayuzBlok div.Ust .FiyatBalon{
float:right;
margin-right:10px;
}

.ArayuzBlok div.Icerik .Fiyat{
margin-bottom:10px;
}

.ArayuzBlok div.Icerik .Fiyat div{
padding:2px 0 2px 0;
margin:auto;
text-align:center;
}

.ArayuzBlok div.Icerik .Fiyat input{
width:120px;
}

.balloonstyle{
position:absolute;
top: -500px;
left: 0;
padding:5px;
visibility: hidden;
border:solid 1px  #666666;
font:11px Arial, Helvetica, sans-serif;
line-height: 20px;
z-index: 100;
background-color:#f9f9f9;
width:300px;
text-align:left;
color:#333333;
/*width: 150px;*/
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=130,Strength=5);
}



#arrowhead{
z-index: 99;
position:absolute;
top: -500px;
left: 0;
visibility: hidden;
}

/*----------------------------------------Fiyat Aralık--------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*----------------------------------------haber---------------------------------------------*/

.ArayuzBlok div.Icerik .Haber{
padding:5px; 
}

.ArayuzBlok div.Icerik .Haber div{
margin-bottom:10px;
padding-bottom:10px;
border-bottom:dotted 1px #CCCCCC;
}

.ArayuzBlok div.Icerik .Haber a{
display:block;
font-weight:bold;
background:none;
color:#0066FF;
font-size:12px;
text-decoration:none;
margin-bottom:5px;
}

.ArayuzBlok div.Icerik .Haber a:hover{
text-decoration:underline;
}

.ArayuzBlok div.Icerik .Haber p{
padding:0;
margin:0;
}


	#container{	
		margin:0 auto;
		position:relative;
		text-align:left;
		width:696px;
		background:#fff;		
		margin-bottom:2em;
		}	
	#header{
		height:80px;
		line-height:80px;
		background:#5DC9E1;
		color:#fff;
		}				
	#content{
		position:relative;
		margin-bottom:0 !important;
		padding-bottom:0 !important;
				border:none;

		}			

/* Easy Slider */

	#HaberlerSlayt ul, #HaberlerSlayt li{
		margin:0;
		padding:0;
		list-style:none;
		}
		
		#HaberlerSlayt{ 
		border:none;
		}	

	#HaberlerSlayt li{ 
		width:165px;
		height:120px;
		overflow:hidden; 
		}	

		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}



/*----------------------------------------haber---------------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*----------------------------------------Marka---------------------------------------------*/

.ArayuzBlok div.Icerik .Marka{
margin:auto;
text-align:center;
}

.ArayuzBlok div.Icerik .Marka select{
width:155px;
}

/*----------------------------------------Marka---------------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*----------------------------------------Ziyaretçi-----------------------------------------*/

.ArayuzBlok div.Icerik .Ziyaretci{
padding:0 10px 10px 10px;
color:#666666;
}

.ArayuzBlok div.Icerik .Ziyaretci div{
padding:2px 0 2px 0;
}

.ArayuzBlok div.Icerik .Ziyaretci font{
font-size:11px !important;
color:#00CC00;
}

/*----------------------------------------Ziyaretçi-----------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*----------------------------------------Sepet---------------------------------------------*/

.ArayuzBlok div.Icerik .Sepet{
}

.ArayuzBlok div.Icerik .Sepet .UrunYok{
text-align:center;
}

.ArayuzBlok div.Icerik .Sepet .itemListe{
padding:10px 10px;
border-bottom:solid 1px #EEEEEE;
}

.ArayuzBlok div.Icerik .Sepet {
margin-bottom:5px;
}

.ArayuzBlok div.Icerik .Sepet .itemListe .Ad a{
text-decoration:none;
background:none;
color:#1E659C;
}

.ArayuzBlok div.Icerik .Sepet .itemListe .Ad a:hover{
text-decoration:underline;
}

.ArayuzBlok div.Icerik .Sepet .itemListe .Fiyat{
margin:5px 0 0 0 !important;
text-align:right;
}

.ArayuzBlok div.Icerik .Sepet .itemListe .Fiyat span{
font-size:12px;
font-weight:bold;
}

.ArayuzBlok div.Icerik .Sepet .Toplam .Fiyat{
margin:10px;
text-align:right;
color:#1E659C;
}

.ArayuzBlok div.Icerik .Sepet .Toplam .Fiyat span{
font-size:18px;
font-weight:bold;
}

.ArayuzBlok div.Icerik .Sepet .Toplam .Buton{
margin:5px 0 0 10px;
}

.ArayuzBlok div.Icerik .Sepet .Toplam .Buton a{
float:left;
margin-right:5px;
width:60px;
font-weight:normal !important;
font-size:12px;
height:25px;
line-height:25px;
}

/*----------------------------------------Sepet---------------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*----------------------------------------Kategori Arama------------------------------------*/

.ArayuzBlok div.Icerik .KategoriAra{
}

.ArayuzBlok div.Icerik .KategoriAra ul{
margin:0;
padding:0;
list-style:none;
}

.ArayuzBlok div.Icerik .KategoriAra li a{
background:url(../ka_ok.gif);
border:none;
color:#333333;
display:block;
padding:2px 0 2px 5px;
background:none;
font-weight:bold;
}

.ArayuzBlok div.Icerik .KategoriAra font{
padding:0 0 0 5px;
color:#FF3300;
font-size:11px;
}

.ArayuzBlok div.Icerik .KategoriAra .Kat2 a{
background:url(../ka_ok.gif) no-repeat;
border:none;
color:#333333;
display:block;
padding:4px;
background:none;
font-weight:normal;
border-bottom:dotted 1px #D2D2D2;
}

.ArayuzBlok div.Icerik .KategoriAra .Kat2 a:hover{
color:#006699;
background:#fff6e9;
}

/*----------------------------------------Kategori Arama------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*----------------------------------------Döviz---------------------------------------------*/

.ArayuzBlok div.Icerik .Doviz{
}

.ArayuzBlok div.Icerik .Doviz span{
display:block;
font-size:12px;
font-weight:bold;
padding:2px 0 2px 20px;
margin-bottom:2px;
color:#FF6600;
}

.ArayuzBlok div.Icerik .Doviz span font{
color:#666666;
margin-right:10px;
}


.ArayuzBlok div.Icerik .Doviz span label{
font-weight:normal;
}



/*----------------------------------------Döviz---------------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*----------------------------------------Firsat---------------------------------------------*/

.FirsatUrunleriSlide{
min-height:230px !important;
}

.FirsatUrunleriSlide a{
display:block;
text-align:center;
border:none !important;
}

.FirsatUrunleriSlide a span{
display:block;
text-align:center;
float:none !important;
}

.FirsatUrunleriSlide a:hover{
background:none !important;
}

.FirsatUrunleriSlide a label{
display:block;
font-size:12px;
margin-bottom:10px;
}

.FirsatUrunleriSlide a label font{
display:block;
font-size:15px;
}

.FirsatUrunleriSlide a span.FirsatResim{
height:130px !important;
margin-bottom:10px;
}

.FirsatUrunleriSlide a span.FirsatResim img{
max-height:130px !important;
max-width:130px !important;
}

.FirsatUrunleriSlide a span.FirsatAd{
font-size:12px;
color:#000;
margin-bottom:10px;
}

.FirsatUrunleriSlide a span.FirsatFiyat{
font-size:15px;
font-weight:bold;
color:#000000;
margin-bottom:10px;

}



/* Easy Slider */

	.FirsatUrunleriSlide{}	
	.FirsatUrunleriSlide ul, .FirsatUrunleriSlide li{
		margin:0;
		padding:0;
		list-style:none;
		}
	.FirsatUrunleriSlide li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:178px;
		height:230px;
		overflow:hidden; 
		}	
	.prevBtn, .nextBtn{
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:0;
		top:50%;
		border:none;
		}	
	.nextBtn{ 
		left:174px;
		}														
	.prevBtn a, .nextBtn a{  
		display:block;
		width:16px;
		height:32px !important;
		background:url(slide_buton.png) no-repeat 0 0;	
		border:none !important;
		padding:0 !important;
		margin:0 !important;
		}	
	.nextBtn a{ 
		background:url(slide_buton.png) no-repeat 0 -40px;	
		}												


	.nextBtn a:hover{  
		opacity:0.8;
		filter:alpha(opacity=80;);
		background:url(slide_buton.png) no-repeat 0 -40px !important;	
		}	

	.prevBtn a:hover{  
		opacity:0.8;
		filter:alpha(opacity=80;);
		background:url(slide_buton.png) no-repeat 0 0 !important;	
		}	

/* // Easy Slider */
/*----------------------------------------Firsat---------------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*------------------------filtrele-------------------------------*/

div.filter_group {
    padding-top: 6px;
    padding-bottom: 6px;
}

.filter_group ul,
.filter_group ul{
list-style:none;
margin:0;
padding:0;
}

.filter_group .filter_header {
    padding: 5px 2px;
    background:#DDDDDD;
}

.filter_group .filter_header span{
    padding: 0 0 0 2px;
    height: 100%;
    color: #333;
    font-weight: bold;
}

.filter_group ul {
    list-style-type: none;
    margin-top : 0;
    padding-left: 0px;
}
.filter_kategori ul {
    padding-left: 8px;
}

.filter_group ul li {
	padding: 1px;
}

.filter_group ul li a{

    display: inline-block;
    height: 100%;
    padding: 2px 0 0 2px;
}

.filter_group ul li span{
    display: block;
    padding: 2px 0 0 2px;
}

.filter_group ul li span a{
    margin: 0;
    padding:0;
}

.filter_group ul li input{
    padding: 0;
    margin:0 5px 0 0;
}
/*------------------------filtrele-------------------------------*/


/*--------------------------SadeResim-------------------------------*/
.ArayuzBlok .UrunSadeResim{

}

.ArayuzBlok .UrunSadeResim a{
display:block;
overflow:hidden;
width:52px;
height:60px;
padding:1px;
border:solid 1px #EEEEEE !important;
text-align:center;
float:left;
margin:3px;
background:#FFFFFF;
}

.ArayuzBlok .UrunSadeResim a:hover{
border:solid 1px #CCCCCC !important;
background:#FFF !important;
}

.ArayuzBlok .UrunSadeResim a img{
max-width:50px;
max-height:60px;
}

/*--------------------------SadeResim-------------------------------*//***************************mutlumusteriler****************************/
.solsag_yorumkapsa{
min-height:160px !important;
}
.solsag_yorumkapsa a{
display:block;
text-align:center;
border:none !important;
}
.solsag_yorumkapsa a span{
display:block;
text-align:center;
float:none !important;
}
.solsag_yorumkapsa a:hover{
background:none !important;}
.solsag_yorumkapsa a label{
display:block;
font-size:12px;
margin-bottom:10px;}
.solsag_yorumkapsa a label font{
display:block;
font-size:15px;}
.solsag_yorumkapsa a span.FirsatResim{
height:130px !important;
margin-bottom:10px;}
.solsag_yorumkapsa a span.FirsatResim img{
max-height:130px !important;
max-width:130px !important;}
.solsag_yorumkapsa a span.FirsatAd{
font-size:12px;
color:#000;
margin-bottom:10px;}
.solsag_yorumkapsa a span.FirsatFiyat{
font-size:15px;
font-weight:bold;
color:#000000;
margin-bottom:10px;}
/* Easy Slider */
	.solsag_yorumkapsa ul, .solsag_yorumkapsa li{	
	margin:0;	
	padding:0;	
	list-style:none;
	}	
	.solsag_yorumkapsa li{ 
	/* 			define width and height of list item (slide		entire slider area will adjust according to the parameters provided here		*/ 		width:178px;		height:160px;		overflow:hidden; 		}		
	
	/*----------------------------------yorum aktif blok yok----------------------------*/



.yorum_sidebar{

background:url(mutlu_2blokyok.png) no-repeat;	
height:195px;

position:relative;
}
.yorum_sidebar .Yorum_MutluMusteriIc{
padding:16px 10px 0 20px;
}
.yorum_sidebar .Yorum_MutluMusteriIc .NedenBiz{
float:left;
width:300px;
padding-left:80px
}
.yorum_sidebar .Yorum_MutluMusteriIc .MutluMusteri{
padding-top:5px;
float:right;
width:285px;
}
.yorum_sidebar .Yorum_MutluMusteriIc .MutluMusteri {
    color: #595959;
    letter-spacing: 0;
    line-height: 1.2;
    margin-bottom: 4px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    text-transform: capitalize;
	display:block;
	}
.yorum_sidebar .Yorum_MutluMusteriIc .MutluMusteri span{
	margin-top:10px;
	display:block;
	color:#32C4ED;
	text-align:right;	
}
.yorum_sidebar #slideshow div {
position: absolute;
top: 5px;
left: 6px;
opacity: 0.0;
height: 100px;
width: 170px;
background: white;
z-index: 9;
}
.yorum_sidebar #slideshow div span{
font-weight:bold;
color:#333;
text-align:left;
}
.yorum_sidebar #slideshow div.active {
    z-index:10;
    opacity:1.0;
}
.yorum_sidebar #slideshow div.last-active {
    z-index:9;
}
.yorum_sidebar #slideshow div img {
   /* height: 350px;*/
    display: block;
    border: 0;
    margin-bottom: 10px;
}
.yorum_sidebar .yorum_ekleme_tikla .yorum_giris{
color: #32C4ED !important;
width: auto !important;
height: auto !important;
text-align: left !important;
padding: 0px !important;
border: none !important;
display: inline !important;
float: none !important;
}
.yorum_sidebar .yorum_ekleme_tikla p{
padding-left: 5px;
width: 169px;
margin-top: 20px;
float: right;
}
.yorum_sidebar .yorum_ekleme_tikla {right:0px;
/*margin-left:100px;*/
width:172px;
padding-left: 15px;
height:98px;
float:right;
bottom:0px;
position:absolute;
z-index:999 !important;
}
.yorum_sidebar .yorumekle_ac{
position:absolute;
right:10px;
top:15px;
color:#32c4ed;
text-decoration:underline;
display:block;
width:70px;
height:20px;
}
.yorum_sidebar .yorum_ekleme_tikla #yorum-ekle-tasiyici{
width: 172px;
right: 0;
float: right;
}
.yorum_sidebar .yorum_ekleme_tikla .yorum-ekle-tasiyici_ic{
padding:10px  0 0 10px;
}
.yorum_sidebar .yorum_ekleme_tikla #yorum-ekle-tasiyici textarea{
width:165px;
height:50px !important;

padding:5px;
margin:0;
float:left;
background:none;
outline:0;
background:#FFF;
vertical-align:middle;
}
.Baslik .tum_yorumlar
{
color: #32C4ED !important;
width: auto !important;
height: auto !important;
text-align: left !important;
padding: 0px !important;
border: none !important;
display: inline !important;
float: none !important;
margin-left:7px !important;
}


.yorum_sidebar .yorum_ekleme_tikla #yorum-ekle-tasiyici a#site-yorum-gonder{
margin-top:4px;
width:157px;
height:20px;
display:block;
text-decoration:none;
float:left;
background:none;
cursor:pointer;
background:#418f15;
text-align:center;
color:#fff;
line-height:20px;
}